<template>
  <div class="image-container">
    <div class="image-wrapper">
      <img src="@/assets/images/yc.png" alt="Image 1" />
      <button class="btn" @click="shipHandler">游船系统</button>
    </div>
    <div class="image-wrapper">
      <img src="@/assets/images/pw.png" alt="Image 2" />
      <button class="btn" @click="ticketHandler">票务系统</button>
    </div>
  </div>
</template>
<script>
export default {
  name: "Index",
  data() {
    return {};
  },
  methods: {
    shipHandler() {
      window.open("http://localhost/songhuaIndex1");
    },
    ticketHandler(){
      window.open("http://dsj.1230t.com/");
    },
  }
};
</script>

<style scoped lang="scss">
.image-container {
  display: flex;
  justify-content: space-between;
  background: url('@/assets/images/bg.jpg') 0 0 no-repeat;
  background-size:100% 100% ;
  align-items: center;
  height: 700px;
}

.image-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 150px;
}

.image-wrapper img {
  width: 500px;
  height: auto;
}

.btn {
  margin-top: 10px;
}
</style>

